@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shoplist for pc

**************************************** */

/* ----------------------------------------
*	advanced_search
---------------------------------------- */

ul.advanced_search_gyoushu{width:920px;margin:0 auto;padding:5px 0;overflow:hidden;}

/* ----
ul.advanced_search_gyoushu li{
	width:176px;
	height:56px;
	padding:5px 4px 5px;
	float:left;
}
---- */

ul.advanced_search_gyoushu li{
	width:149px;
	height:57px;
	padding:5px 2px 5px;
	float:left;
}
ul.advanced_search_gyoushu li img {
	width:149px;
	height:57px;
}

div.headline_find_shop h2{
	width: 960px;margin: 55px auto 0;padding: 9px 25px 7px;box-sizing: border-box;
	background: #fdf2f5;
	border-top: #eb9bb0 2px solid;border-bottom: #eb9bb0 2px solid;
}
div.headline_find_shop h2 span{
	font-size: 18px;font-weight: bold;
}


div.headline_find_shop + div.tabs > div.tab_content > ul + p{
	width: 350px;height: 40px;margin: 35px auto 10px;
}
div.headline_find_shop + div.tabs > div.tab_content > ul + p a{
	display: block; width: 350px;height: 40px;padding: 7px 0 0;box-sizing: border-box;
	background: #db2d4c;
	color: #ffffff;font-size: 18px;font-weight: bold;text-align: center;
}


th#gp_gyoshu_1005{background-color:#ff8b00 !important;}

